

/* hiding on mobiles */
@media screen and (max-width: 1000px) {
.hide_on_mobiles {
display: none !important;
}
}

/* hiding on desktop */
@media screen and (min-width: 1001px) {
.hide_on_desktop {
display: none !important;
}
}

.qode_grid_1300 .carousel-inner .slider_content_outer, .qode_grid_1300 .container_inner, .qode_grid_1300 .container_inner nav.content_menu, .qode_grid_1300 .footer_bottom_border.in_grid, .qode_grid_1300 .footer_top_border.in_grid, .qode_grid_1300 .full_width .parallax_content, .qode_grid_1300 .grid_section .section_inner, .qode_grid_1300 .title_border_in_grid_holder, .qode_grid_1300 nav.content_menu ul, .qode_grid_1300.boxed .section .section_inner, .qode_grid_1300.boxed nav.content_menu.fixed {
    width: 1800px;
}

@media only screen and (min-width: 100px) { 
    .first-row-holder .first-column .q_elements_item_content{
        background-color: #f6edf4;
        margin-right: 10px;
        height: 200px;
        box-sizing: border-box;
        border-radius: 15px;
    }
    .first-row-holder .second-column .q_elements_item_content{
        background-color: #f6edf4;
        margin-left: 10px;
        height: 200px;
        box-sizing: border-box;
        border-radius: 15px;
    }
    .second-row-holder .first-column .q_elements_item_content{
        background-color: #f6edf4;
        margin-right: 10px;
        padding: 20px;
        height: 200px;
        box-sizing: border-box;
        border-radius: 15px;
    }
    .second-row-holder .second-column .q_elements_item_content{
        background-color: #f6edf4;
        margin: 0 10px 0 10px;
        padding: 20px;
        height: 200px;
        border-radius: 15px;
        box-sizing: border-box;
    }
    .second-row-holder .third-column .q_elements_item_content{
        margin-left: 10px;
        height: 200px;
        overflow: hidden;
        box-sizing: border-box;
    }
}

.q_price_table .price_table_inner {
  background-color: #ffffff !important;
}

.price_table_inner ul li.table_title .title_content {
  color: #000 !important;
}

.q_price_table {
  color: #000000 !important;
}

/* remove date & time from single post */
.single-post article h2.entry_title > .date, 
.single-post article .post_info > .time {
    display: none;
}

/* remove date & time from blog list */
.blog_holder.blog_small_image article h2.entry_title > .date, 
.blog_holder.blog_small_image article .post_info > .time,
.blog_holder.blog_small_image article .post_category, 
.blog_holder.blog_small_image article .post_info {
    display:none;
}

 .blog_holder.single_image_title_post article .post_category, .blog_holder.single_image_title_post article .post_info{
    display:none;
}

.blog_holder span.time {
    display: none !important;
}

.single-post .blog_holder.blog_single article .post_info {
    display: none;
}

@media only screen and (max-width: 1300px) and (min-width: 1024px) and (orientation: landscape) {

  nav.main_menu > ul > li > a {    
    padding-right: 10px !important;    
    padding-left: 10px !important;    
    font-size: 12px !important;
  }
  .q_logo a {    
    height: 80px !important;
  }
}

 body.page.page-id-9365 .content.content_top_margin {
    margin-top: 0px !important;
}

 body.page.page-id-3057 .content.content_top_margin {
    margin-top: 0px !important;
}


body.page.page-id-7704 .content.content_top_margin {
    margin-top: 0px !important;
}

body.page.page-id-3069 .content.content_top_margin {
    margin-top: 0px !important;
}

body.page.page-id-7338 .content.content_top_margin {
    margin-top: 0px !important;
}

body.page.page-id-7364 .content.content_top_margin {
    margin-top: 0px !important;
}

body.page.page-id-4358 .content.content_top_margin {
    margin-top: 0px !important;
}

body.page.page-id-7365 .content.content_top_margin {
    margin-top: 0px !important;
}

                        body.page.page-id-3069 header, body.page.page-id-3069 footer, body.page.page-id-3055 header, body.page.page-id-3055 footer, body.page.page-id-4358 header, body.page.page-id-3057 header, body.page.page-id-3057 header, body.page.page-id-7338 header, body.page.page-id-7365 header, body.page.page-id-7365 header, body.page.page-id-9365 header {
    display: none;
}



@media only screen and (max-width: 1000px){
ul #menu-main_menu-1{
  display:block!important;
}
.mobile_menu{
   display:block!important;
}
}

.extra .wpb_text_column.wpb_content_element {
    margin-top: -15px !important
}

/*hide comments count on home blog page*/
body.home .blog_holder article .post_info .dots,
body.home .blog_holder article .post_info a.post_comments {
    display: none;
}

/*hide comments cound on blog small image template*/
body.page-template-blog-small-image .blog_holder article .post_info .dots,
body.page-template-blog-small-image .blog_holder article .post_info a.post_comments {
    display: none;
}



/* tabs title left align */
.q_tabs .tabs-nav li a {
    text-align: left !important;
}

/* tabs title font styling */
.q_tabs .tabs-nav li a {
    font-size: 24px !important;
    text-transform: none !important;
    font-weight: 700 !important;
}


h3 a {
    color: #00a69b !important;
}

ul>li,  {
margin-bottom: 20px !important; /* you can adjust this value */
}



/* hiding on tablet */
@media screen and (max-width: 800px) {
@media screen and (min-width: 601px) {
.hide_on_tablet {
display: none !important;
}
}
}

/* hiding on mobiles */
@media screen and (max-width: 1000px) {
.hide_on_mobiles {
display: none !important;
}
}

/* hiding on desktop */
@media screen and (min-width: 1001px) {
.hide_on_desktop {
display: none !important;
}
}

nav.main_menu>ul>li>a>i.menu_icon {
    position: absolute !important;
    top: 43%;
    left: 90%;
}

.sidebar .current-menu-item {
    color:red !important;
}

.nl {
         border-bottom: none !important;
}


.sidebar ul#menu-systems li {
    margin-bottom: 0px !important;
}
.sidebar ul#menu-systems li a {
    line-height: 26px !important; 
    padding: 5px 0px 5px 3px !important;
    display: inline-block !important;
    width: 100% !important;
    border-bottom: 1px solid #9A9A9A !important;  
}
.sidebar ul#menu-systems li li:last-child a {
    border-bottom: none !important;
}
.sidebar ul#menu-systems > li {
    padding-right: 3px !important;
}

.sidebar ul#menu-systems li a:hover {
    background-color: #E8A22E !important;
}

@media screen and (min-width: 782px) {
.two_columns_25_75>.column1 {
    width: 20%;
}

.two_columns_25_75>.column2 {
    width: 80%;
}
}